/* default = blau */
body {background:#e2e2e2;}

input, textarea, select, radio {border:1px solid #2f53a7;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {border:1px solid #2f53a7;background:#2f53a7;}

.link a, .link a:link, .link a:active, .link a:visited {background:#2f53a7;color:#fff;}
.link a:hover {background:#1f1f1f;color:#fff;}

.header_suche h3 {color:#2f53a7} 
.header_suche input {background-color:#2f53a7;}

.menu-button {background-color:#2f53a7 !important;}

.teaser {background:url(media/background_teaser_blau.gif) top center repeat-y;}
.teaser_content {background:#2f53a7;}
.teaser_content .link a, .teaser_content .link a:link, .teaser_content .link a:hover, .teaser_content .link a:active, .teaser_content .link a:visited, .teaser_content .link a.csslink_intern {background:#1f366d;color:#fff;}

.submenu {background:#2f53a7;}
.submenu ul.nlv_2 li.npt_off a:hover,
.submenu ul.nlv_2 li.npt_off a:active,
.submenu ul.nlv_2 li.npt_on a,
.submenu ul.nlv_2 li.npt_on a:link,
.submenu ul.nlv_2 li.npt_on a:hover,
.submenu ul.nlv_2 li.npt_on a:active,
.submenu ul.nlv_2 li.npt_on a:visited {background:#1f366d;}

.navigation .banner,
.navigation .banner_nonemargin  {background:#2f53a7;}

.sidebar .banner,
.sidebar .banner_nonemargin  {background:#2f53a7;}

#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {background:#2f53a7;}